/**
 * @file
 *
 * Views configuration for LAMAP
 */


/* Slideshow */

.view-id-slideshow {

margin-top: 10px;
}

.view-id-slideshow .view-content {

width: 960px;
}

.view-id-slideshow .view-content div.slide {

width: 125px;
float: left;
overflow: hidden;
position: relative;
}


/* ACCUEIL - SLIDESHOW2 */

#block-views-slideshow2-block .view-display-id-block {

position: relative;
width: 960px;
height: 239px;
margin-bottom: 6px;
margin-top: 1px;


background: #657984;
background: -webkit-gradient(linear, left top, left bottom, from(#4F595E), to(#657984));
background: -moz-linear-gradient(top, #4F595E, #657984);


/* border: 1px solid #b5b3b3;
border-left: none;
border-right: none; */
border: none;
}

#block-views-slideshow2-block .view-display-id-block .views-field-field-blog-image img{

position: absolute;
height: 239px;
width: 545px;
}

#block-views-slideshow2-block .view-display-id-block .views-field-title {

position: absolute;
top: 20px;
left: 550px;

width: 374px;
height: 25px;
line-height: 25px;
padding-left: 15px;

color: #ffffff !important;
font-weight: bold;
font-size: 21px;
text-shadow: 0px 2px #3b4041;
}

#block-views-slideshow2-block .view-display-id-block .views-field-body,
#block-views-slideshow2-block .view-display-id-block .views-field-field-mea-resum {

position: absolute;
top: 90px;
left: 550px;

width: 374px;

height: 108px;

padding-left: 15px;
padding-right: 50px;

color: #ffffff;
font-size: 17px;
font-weight: 400;
text-shadow: 0px 2px #3b4041;

overflow: hidden;
}

/* controls */
#block-views-slideshow2-block .views-slideshow-controls-bottom {

position: absolute;
right: 10px;
bottom: 15px;
z-index: 100;
}

#block-views-slideshow2-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item  {

float: left;

width: 20px;
height: 20px;
font-size: 0px;
background: url('../img/views/slideshow/slider_nav.png') no-repeat;

cursor: pointer;
}

#block-views-slideshow2-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active {

background: url('../img/views/slideshow/slider_nav_current.png') no-repeat;
}







/* Mise en Avant */

.view-id-mise_en_avant .view-header h2 {
margin: 0px auto;
margin-top: 6px;
height: 37px;
background: url('../img/block/title_main_experts.png') no-repeat;
text-align: center;
color: #FFFFFF;
font-size: 19px;
line-height: 32px;
}

.view-id-mise_en_avant .views-row {

position: relative;
margin-bottom: 20px;
}

.view-id-mise_en_avant .views-row .group-left {

height: 145px;
width: 145px;
}

.view-id-mise_en_avant .views-row .group-right {

margin-left: 5px;
min-height: 114px;
padding-bottom: 35px;
width: 450px;
}

.view-id-mise_en_avant .views-row .field-name-title h2 {

margin: 0px;
font-size: 18px;
}

.view-id-mise_en_avant .views-row .field-name-title a {

text-decoration: none;
color: #5DB9D5;
}

.view-id-mise_en_avant .views-row .field-name-field-mea-resum {

margin-top: 5px;
color: #666666;
font-size: 12px;
}

.view-id-mise_en_avant .views-row .field-name-node-link a {

display: block;
height: 25px;
width: 70px;
color: #FFFFFF;
line-height: 25px;
text-align: center;
background: url('../img/views/link_more.png') no-repeat;
text-transform: uppercase;
font-size: 12px;
text-decoration: none;
padding-right: 13px;
position: absolute;
bottom: 0px;
}

.view-id-mise_en_avant .view-footer {

margin-top: 10px;
position: relative;
}

.view-id-mise_en_avant .view-footer a {

display: block;
height: 25px;
width: 70px;
color: #FFFFFF;
line-height: 25px;
text-align: center;
background: url('../img/views/link_more.png') no-repeat;
text-transform: uppercase;
font-size: 12px;
text-decoration: none;
padding-right: 13px;
position: absolute;
bottom: 0px;
right: 0px;
}

/* Actualité */

.view-id-blog .views-row {

margin-bottom: 20px;
}

.view-id-blog .views-row .group-left {

height: 145px;
width: 145px;
}

.view-id-blog .views-row .group-right {

margin-left: 5px;
min-height: 114px;
padding-bottom: 35px;
width: 450px;
position: relative;
}

.view-id-blog .views-row .field-name-title h2 {

margin: 0px;
font-size: 18px;
}

.view-id-blog .views-row .field-name-title a {

text-decoration: none;
color: #5DB9D5;
}

.view-id-blog .views-row .field-name-body {

margin-top: 5px;
color: #666666;
font-size: 12px;
}

.view-id-blog .views-row .field-name-node-link a {

display: block;
height: 25px;
width: 70px;
color: #FFFFFF;
line-height: 25px;
text-align: center;
background: url('../img/views/link_more.png') no-repeat;
text-transform: uppercase;
font-size: 12px;
text-decoration: none;
padding-right: 13px;
position: absolute;
bottom: 0px;
}

/* Du même auteur */
.group-same-author .view-id-mes_commentaires td,
.view-id-same_author td {

padding-right: 30px;
}

.group-same-author .view-id-mes_commentaires td .views-field-title,
.view-id-same_author td .views-field-title {

padding-left: 15px;
background: url('../img/views/same_author/puce.png') no-repeat left 5px;
}

.group-same-author .view-id-mes_commentaires td .views-field-title a,
.view-id-same_author td .views-field-title a {

font-size: 12px;
color: #666666;
}

.group-same-author .view-id-mes_commentaires td .views-field-created ,
.view-id-same_author td .views-field-created {

padding-left: 15px;
font-size: 10px;
color: #657984;
}


/* Voir aussi */

.view-id-voir_aussi td {

padding-right: 30px;
}

.view-id-voir_aussi td .views-field-title {

padding-left: 15px;
background: url('../img/views/same_author/puce.png') no-repeat left 5px;
}

.view-id-voir_aussi td .views-field-title a {

font-size: 12px;
color: #666666;
}

.view-id-voir_aussi td .views-field-created {

padding-left: 15px;
font-size: 10px;
color: #657984;
}

/* Commentaire */

.view-id-commentaire .views-row {

margin-bottom: 10px;
}

.view-id-commentaire .views-row .top {

height: 7px;
width: 920px;
background: url('../img/views/commentaire/top.png') no-repeat;
}

.view-id-commentaire .views-row .content {

width: 900px;
padding: 3px 10px;
background: url('../img/views/commentaire/content.png') repeat-y;
}

.view-id-commentaire .views-row .bottom {

height: 7px;
width: 920px;
background: url('../img/views/commentaire/bottom.png') no-repeat;
}

.view-id-commentaire .views-row .content .left {

float: left;
width: 100px;
}

.view-id-commentaire .views-row .content .right {

float: left;
}

.view-id-commentaire .views-row .views-field-field-user-name {

margin-bottom: 5px;
}

.view-id-commentaire .views-row .views-field-field-user-name a {

color: #5D8592;
font-size: 14px;
font-weight: bold;
}

.view-id-commentaire .views-row .views-field-created {

color: #9DB4BA;
font-size: 11px;
margin-bottom: 20px;
}

.view-id-commentaire .views-row .views-field-comment-body {

color: #00A2C6;
font-size: 11px;
font-weight: bold;
}

/* Ressources bibliographique */

.view-ressources-bibliographiques {

margin-top: 10px;
padding: 30px 10px;
background: url('../img/views/recherche_facette/top.png') repeat-x top;
}

.view-ressources-bibliographiques .views-row {

padding: 10px;
border-bottom: 1px solid #B5E4EE;
color: #666666;
font-size: 12px;
}

.view-ressources-bibliographiques .views-row .left {

float: left;
width: 110px;
}

.view-ressources-bibliographiques .views-row .left img {

border: 1px solid #B5E4EE;
padding: 4px;
}

.view-ressources-bibliographiques .views-row .right {

float: right;
position: relative;
width: 520px;
}

.view-ressources-bibliographiques .views-row .right div.views-field,
.view-ressources-bibliographiques .views-row .right div.inline {

margin-bottom: 5px;
}

.view-ressources-bibliographiques .views-row .right .views-field-title {

font-size: 16px;
width: 360px;
}

.view-ressources-bibliographiques .views-row .right .views-field-field-note {

position: absolute;
top: 0px;
right: 0px;
}

.pager-ressource-biblio .item-list .pager li {

margin: 0px;
margin-left: 10px;
padding: 3px;
}

/* Recherche facette */

.view-recherche-facette {

margin-top: 10px;
padding: 30px 10px;
background: url('../img/views/recherche_facette/top.png') repeat-x top;
}

.view-recherche-facette .views-row {

padding: 10px;
border-bottom: 1px solid #B5E4EE;
color: #666666;
font-size: 12px;
}

.view-recherche-facette .views-row .left {

float: left;
width: 110px;
}

.view-recherche-facette .views-row .left img {

border: 1px solid #B5E4EE;
padding: 4px;
}

.view-recherche-facette .views-row .right {

float: left;
position: relative;
width: 520px;
}

.view-recherche-facette .views-row .right div.views-field {

margin-bottom: 5px;
}

.view-recherche-facette .views-row .right .views-field-title {

font-size: 16px;
width: 360px;
}

.view-recherche-facette .views-row .right .views-field-field-doc-resume {

margin-bottom: 10px;
}

.view-recherche-facette .views-row .right .views-field-field-note {

position: absolute;
top: 0px;
right: 0px;
}

.pager-document-structure .item-list .pager li {

margin: 0px;
margin-left: 10px;
padding: 3px;
}

/* Listing Projet */

.view-listing-minisite .minisite {

padding: 15px 0px;
background: url('../img/node/bibliographie/line2.png') repeat-x top;
}

.view-listing-minisite .minisite .left {

float: left;
width: 145px;
margin-right: 20px;
}

.view-listing-minisite .minisite .middle {

width: 595px;
margin-right: 10px;
float: left;
}

.view-listing-minisite .minisite .middle .titre {

font-size: 16px;
margin-bottom: 10px;
}

.view-listing-minisite .minisite .middle .resume {

font-size: 12px;
color: #666666;
margin-bottom: 10px;
}

.view-listing-minisite .minisite .middle .info {

font-size: 12px;
color: #666666;
margin-bottom: 10px;
}

.view-listing-minisite .minisite .right {

width: 134px;
border: 1px solid #C6E6ED;
padding: 7px;
padding-top: 32px;
color: #666666;
background: url('../img/views/detail_header.png') no-repeat top;
float: left;
font-size: 11px;
}

.view-listing-minisite .view-filters .views-exposed-widget {

height: 24px;
line-height: 24px;
}

.view-listing-minisite .view-filters label {

color: #00A2C6;
font-weight: normal;
font-size: 12px;
float: left;
display: block;
margin-right: 10px;
line-height: 24px;
}

.view-listing-minisite .view-filters select {

height: 22px;
line-height: 22px;
border: 1px solid #00A2C6;
background-color: #ECFAFC;
}

.view-listing-minisite .view-filters .views-widget-sort-order label {

display: none;
}

.view-listing-minisite .view-filters input[type="submit"] {

margin: 0px;
padding: 0px;
height: 25px;
line-height: 25px;
width: 106px;
background: url('../img/block/critere_recherche/button.png') no-repeat;
color: #FFFFFF;
border: none;
text-align: left;
padding-left: 10px;
}

/* Legende GMap Reseau LAMAP */
#views-exposed-form-lamap-network-page  label {
font-weight: normal;
}

#views-exposed-form-lamap-network-page  #edit-submit-lamap-network,
#block-lamap-network-legend-lamap-network-filter-node  #edit-my-button {
margin: 0px;
margin-left: 160px;
padding: 0px;
height: 25px;
line-height: 25px;
width: 106px;
background: url('../img/block/critere_recherche/button.png') no-repeat;
color: #FFFFFF;
border: none;
text-align: left;
padding-left: 10px;
}


.gmap-popup {
width: 370px;
font-size: 12px;
}

.gmap-popup #lamap-network-gmap-popup {
width: 350px;
}

.gmap-popup #lamap-network-gmap-popup p {
width: 330px;
}


/* Listing experts */
.listing_experts_checkbox input[type=checkbox] {
   position: absolute;
   left: -9999px;
}


.listing_experts_checkbox label {
   color: #EEE;
   font-weight: normal;
}


.listing_experts_checkbox input[type=checkbox]:checked ~ label {
   color: #333;
   font-weight: bold;
}


/* Blog Minisite */

.view-id-blog_minisite .views-row {

margin-bottom: 20px;
}

.view-id-blog_minisite .views-row .group-left {

height: 145px;
width: 145px;
}

.view-id-blog_minisite .views-row .group-right {

margin-left: 5px;
min-height: 114px;
padding-bottom: 35px;
width: 760px;
}

.view-id-blog_minisite .views-row .field-name-title h2 {

margin: 0px;
font-size: 18px;
}

.view-id-blog_minisite .views-row .field-name-title a {

text-decoration: none;
color: #5DB9D5;
}

.view-id-blog_minisite .views-row .field-name-body {

margin-top: 5px;
color: #84A1A9;
font-size: 12px;
}

.view-id-blog_minisite .views-row .field-name-node-link a {

display: block;
height: 25px;
width: 70px;
color: #FFFFFF;
line-height: 25px;
text-align: center;
background: url('../img/views/link_more.png') no-repeat;
text-transform: uppercase;
font-size: 12px;
text-decoration: none;
padding-right: 13px;
position: absolute;
bottom: 0px;
}
